server.port=8080
spring.jpa.hibernate.ddl-auto=update
spring.datasource.url=jdbc:mysql://${MYSQL_HOST:localhost}:3306/test
spring.datasource.username=root
spring.datasource.password=RajaReddy4556@#$
spring.datasource.driver-class-name =com.mysql.cj.jdbc.Driver
spring.jpa.show-sql= true
server.error.include-message=always

